<?xml version="1.0" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>MAN PAGE</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
</head>

<body>



<ul id="index">
  <li><a href="#pod">이름</a></li>
  <li><a href="#pod1">개요</a></li>
  <li><a href="#pod2">설명</a></li>
  <li><a href="#pod3">옵션</a></li>
  <li><a href="#pod4">구성</a></li>
  <li><a href="#pod5">진단</a></li>
  <li><a href="#pod6">예시</a></li>
  <li><a href="#pod7">환경 변수</a></li>
  <li><a href="#pod8">기타 정보</a></li>
  <li><a href="#pod9">참고 항목</a></li>
  <li><a href="#GUI">GUI 참고</a></li>
  <li><a href="#pod10">키 바인딩</a></li>
  <li><a href="#pod11">버그</a></li>
  <li><a href="#pod12">내역</a></li>
  <li><a href="#pod13">작성자</a></li>
  <li><a href="#pod14">저작권 및 라이선스</a></li>
</ul>

<h1 id="pod">이름</h1>

<p>Inkscape - SVG(Scalable Vector Graphics) 편집 프로그램입니다.</p>

<h1 id="pod1">개요</h1>

<p><code>inkscape [옵션] [파일이름_1 파일이름_2 ...]</code></p>

<p>옵션:</p>

<pre><code>    -?, --help
        --help-all
        --help-gapplication
        --help-gtk

    -V, --version
        --debug-info
        --system-data-directory
        --user-data-directory

    -p, --pipe
    -n, --pages=PAGE[,PAGE]
        --pdf-poppler
        --convert-dpi-method=METHOD
        --no-convert-text-baseline-spacing

    -o, --export-filename=파일이름
        --export-overwrite
        --export-type=유형[,유형]*
        --export-extension=확장기능-ID

    -C, --export-area-page
    -D, --export-area-drawing
    -a, --export-area=x0:y0:x1:y1
        --export-area-snap
    -d, --export-dpi=DPI
    -w, --export-width=너비
    -h, --export-height=높이
        --export-margin=여백

        --export-page=all|n[,a-b]
    -i, --export-id=OBJECT-ID[;OBJECT-ID]*
    -j, --export-id-only
    -l, --export-plain-svg
        --export-png-color-mode=COLORMODE
        --export-png-use-dithering=BOOLEAN
        --export-ps-level=LEVEL
        --export-pdf-version=VERSION
    -T, --export-text-to-path
        --export-latex
        --export-ignore-filters
    -t, --export-use-hints
    -b, --export-background=COLOR
    -y, --export-background-opacity=VALUE

    -I, --query-id=객체-ID[,객체-ID]*
    -S, --query-all
    -X, --query-x
    -Y, --query-y
    -W, --query-width
    -H, --query-height

        --vacuum-defs
        --select=객체-ID[,객체-ID]*
        --actions=동작(:ARG)[;동작(:ARG)]*
        --action-list
        --actions-file=파일이름

    -g, --with-gui
    -q, --active-window
        --display=디스플레이
        --app-id-tag=태그
        --batch-process
        --shell</code></pre>

<h1 id="pod2">설명</h1>

<p><b>Inkscape</b>는 자유-오픈 소스 벡터 그래픽스 편집기입니다. 풍부한 기능을 제공하며 만화, 클립 아트, 로고, 타이포그래피, 다이어그램 및 순서도와 같은 예술적, 기술적 삽화 모두에 널리 사용됩니다. 벡터 그래픽스를 사용하여 해상도를 제한 없이 선명하게 출력하고 렌더링할 수 있으며 래스터 그래픽처럼 고정된 픽셀 수에 구속되지 않습니다. Inkscape는 웹 브라우저를 비롯한 많은 다른 애플리케이션에서 지원하는 표준화된 <b>SVG</b> 파일 형식을 기본 형식으로 사용합니다.</p>

<p>인터페이스는 숙련된 사용자에게 편안하고 효율적으로 설계되었으며 다른 GNOME 애플리케이션에 익숙한 사용자가 인터페이스를 빠르게 배울 수 있도록 <b>GNOME</b> 표준을 준수합니다.</p>

<p><b>SVG</b>는 2D 벡터 드로잉을 위한 W3C 표준 XML 형식입니다. 포인트, 경로 및 기본 도형을 사용하여 도면에서 객체를 정의할 수 있습니다. 색상, 글꼴, 자획 두께 등은 이러한 객체들에 대한 &#39;스타일&#39; 속성으로 지정됩니다. SVG가 표준이고 파일이 text/xml이기 때문에 SVG 파일을 상당한 수의 프로그램과 다양한 용도로 사용할 수 있습니다.</p>

<p><b>Inkscape</b>는 SVG를 네이티브 문서 형식으로 사용하며 오픈 소스 커뮤니티에서 사용할 수 있는 SVG 파일에 대한 가장 완벽한 호환 도면 프로그램이 되는 것을 목표로 하고 있습니다.</p>

<h1 id="pod3">옵션</h1>

<dl>

<dt id="help"><b>-?</b>, <b>--help</b></dt>
<dd>

<p>도움말 메시지를 표시합니다.</p>

</dd>
<dt id="help-all"><b>--help-all</b></dt>
<dd>

<p>모든 도움말 옵션을 표시합니다.</p>

</dd>
<dt id="help-gapplication"><b>--help-gapplication</b></dt>
<dd>

<p>GApplication 옵션을 표시합니다.</p>

</dd>
<dt id="help-gtk"><b>--help-gtk</b></dt>
<dd>

<p>GTK+ 옵션을 표시합니다.</p>

</dd>
<dt id="V---version"><b>-V</b>, <b>--version</b></dt>
<dd>

<p>Inkscape 버전 및 빌드 날짜를 표시합니다.</p>

</dd>
<dt id="debug-info"><b>--debug-info</b></dt>
<dd>

<p>Inkscape 버전, 종속성 버전 및 운영 체제를 포함한 기술 정보를 인쇄합니다. 이 정보는 Inkscape의 문제를 디버깅할 때 유용하며 버그 보고서를 제출할 때마다 포함되어야 합니다.</p>

</dd>
<dt id="system-data-directory"><b>--system-data-directory</b></dt>
<dd>

<p>Inkscape와 함께 제공되는 데이터 파일이 저장된 시스템 데이터 디렉터리를 인쇄합니다. 여기에는 Inkscape에서 실행해야 하는 파일(예: 장치 정의, 내장 키 맵, UI 레이아웃을 설명하는 파일, 아이콘 테마 등), 핵심 확장자, 스톡 리소스(필터, 글꼴, 표시도구, 색상 팔레트, 기호, 템플릿) 및 설명서(SVG 예시 파일, 튜토리얼)가 포함됩니다.</p>

<p>Inkscape가 시스템 데이터 디렉터리를 <a>INKSCAPE_DATADIR</a> 환경 변수로 재정의할 것으로 예상되는 위치입니다.</p>

</dd>
<dt id="user-data-directory"><b>--user-data-directory</b></dt>
<dd>

<p>사용자별 데이터 파일 및 환경설정이 저장된 사용자 프로필 디렉터리를 인쇄합니다. 사용자 지정 확장기능 및 리소스(필터, 글꼴, 표시도구, 색상 팔레트, 기호, 템플릿)는 이 디렉터리의 해당 하위 디렉터리에 설치해야 합니다. 또한 시스템 데이터 디렉터리에 있는 것과 동일한 이름을 가진 파일을 배치하면 시스템 데이터 디렉터리(예: 기본 템플릿, UI 파일 등)에서 대부분의 프리셋을 재정의 할 수 있습니다.</p>

<p>프로필 디렉터리의 기본 위치는 <a>INKSCAPE_PROFILE_DIR</a> 환경 변수로 재정의할 수 있습니다.</p>

</dd>
<dt id="p---pipe"><b>-p</b>, <b>--pipe</b></dt>
<dd>

<p>표준 입력(stdin)에서 입력 파일을 읽습니다.</p>

</dd>
<dt id="pages-PAGE"><b>--pages</b>=<i>PAGE</i></dt>
<dd>

<p>Imports the given comma separated list of pages from a PDF, or multi page SVG file.</p>

<p>This replaces the <i>--pdf-page</i> from previous Inkscape versions.</p>

</dd>
<dt id="pdf-poppler"><b>--pdf-poppler</b></dt>
<dd>

<p>기본적으로 Inkscape는 내부(포플러 파생) 라이브러리를 통해 PDF 파일을 가져옵니다. 텍스트는 텍스트로 저장됩니다. 메시가 타일로 전환시킵니다. 대신 <a>--pdf-poppler</a>을 사용하여 외부(cairo 백엔드의 포플러) 라이브러리를 통해 가져옵니다. 텍스트는 각 글리프가 경로인 복제된 글리프를 포함하는 그룹으로 구성됩니다. 이미지가 내부에 저장됩니다. 메시로 인해 전체 문서가 래스터 이미지로 렌더링됩니다.</p>

</dd>
<dt id="convert-dpi-method-METHOD"><b>--convert-dpi-method</b>=<i>METHOD</i></dt>
<dd>

<p>픽셀 단위로 표현된 길이를 해석할 때 90DPI에서 96DPI로의 전환으로 인해 약간 더 작게 렌더링되는 기존(0.92 이전) 파일의 크기를 재조정하는 데 사용되는 방법을 선택합니다. 가능한 값은 &quot;none&quot;(변경 사항 없음, 문서가 원래 크기의 94%로 렌더링됨), &quot;scale-viewbox&quot;(문서가 전체적으로 조정되고 개별 길이가 그대로 유지됨) 및 &quot;scale-document&quot;(각 길이가 개별적으로 재조정됩니다).</p>

</dd>
<dt id="no-convert-text-baseline-spacing"><b>--no-convert-text-baseline-spacing</b></dt>
<dd>

<p>열 때 기존(0.92 이전) 파일의 텍스트 기준선을 자동으로 수정하지 않습니다. Inkscape 0.92는 &#39;줄-높이&#39; 속성에 대한 CSS 표준 정의를 채택하여 이전 버전과 다릅니다. 기본적으로 Inkscape 0.92 이전에 생성된 파일의 줄 높이 값은 불러오기 시, 의도한 텍스트 레이아웃을 유지하도록 조정됩니다. 이 명령줄 옵션은 해당 조정을 건너뜁니다.</p>

</dd>
<dt id="o---export-filename-FILENAME"><b>-o</b>, <b>--export-filename</b>=<i>FILENAME</i></dt>
<dd>

<p>출력 파일의 이름을 설정합니다. 기본값은 입력 파일의 이름을 재사용하는 것입니다. <a>--export-type</a>도 사용되는 경우 파일 확장자가 적절하게 조정(또는 추가)됩니다. 그렇지 않으면 내보낼 파일 형식이 지정된 파일 이름의 확장자에서 유추됩니다.</p>

<p>특수 파일 이름 &quot;-&quot;를 사용하면 Inkscape가 이미지 데이터를 표준 출력(stdout)에 기록합니다.</p>

</dd>
<dt id="export-overwrite"><b>--export-overwrite</b></dt>
<dd>

<p>입력 파일을 덮어씁니다.</p>

</dd>
<dt id="export-type"><b>--export-type</b>=<i>유형[,유형]*</i></dt>
<dd>

<p>내보낼 파일 형식을 지정합니다. 가능한 값: svg, png, ps, eps, pdf, emf, wmf 및 내보내기 확장자가 존재하는 모든 파일 유형. 한 번에 둘 이상의 파일 형식을 내보낼 수 있습니다.</p>

<p>PostScript는 투명도를 지원하지 않으므로 원본 SVG의 모든 투명 객체는 자동으로 래스터화됩니다. 사용된 글꼴은 하위 집합이며 포함되어 있습니다. 기본 내보내기 영역은 페이지입니다. <a>--export-area-drawing</a>로 도면을 그리도록 설정할 수 있습니다.</p>

<p>PDF 형식은 원본 SVG의 투명도를 보존합니다.</p>

</dd>
<dt id="export-extension-EXTENSION-ID"><b>--export-extension</b>=<i>EXTENSION-ID</i></dt>
<dd>

<p>지정된 파일 유형에 대해 둘 이상의 내보내기 옵션이 있는 경우 특히 관련이 있는 내보내기에 사용할 출력 확장자를 지정할 수 있습니다. 설정하면 --export-filename 및 --export-type의 파일 확장자가 생략될 수 있습니다. 또한 설정하면 --export-type에 하나의 파일 형식만 제공될 수 있습니다.</p>

</dd>
<dt id="C---export-area-page"><b>-C</b>, <b>--export-area-page</b></dt>
<dd>

<p>SVG, PNG, PDF, PS에서 내보낸 영역은 페이지입니다. 이것은 SVG, PNG, PDF 및 PS의 기본값이므로 <a>--export-id</a>을 사용하여 특정 객체를 내보내는 경우가 아니면, 이를 지정할 필요가 없습니다. EPS의 경우 이 옵션은 현재 지원되지 않습니다.</p>

</dd>
<dt id="D---export-area-drawing"><b>-D</b>, <b>--export-area-drawing</b></dt>
<dd>

<p>SVG, PNG, PDF, PS 및 EPS 내보내기에서 내보낸 영역은 도면(페이지가 아님)입니다. 즉, 문서의 모든 객체(또는 <a>--export-id</a>이 사용된 경우 내보낸 객체)의 경계 상자입니다. 이 옵션을 사용하면 내보낸 이미지에 문서의 보이는 모든 객체가 여백이나 자르기 없이 표시됩니다. 이것은 EPS의 기본 내보내기 영역입니다. PNG의 경우 <a>--export-use-hints</a>과 조합하여 사용할 수 있습니다.</p>

</dd>
<dt id="a-x0:y0:x1:y1---export-area-x0:y0:x1:y1"><b>-a</b> <i>x0:y0:x1:y1</i>, <b>--export-area</b>=<i>x0:y0:x1:y1</i></dt>
<dd>

<p>PNG 내보내기에서 문서의 내보낸 영역을 px(1/96인치)로 지정하여 설정합니다. 기본값은 전체 문서 페이지를 내보내는 것입니다. 점 (0,0)은 왼쪽 하단 모서리입니다.</p>

</dd>
<dt id="export-area-snap"><b>--export-area-snap</b></dt>
<dd>

<p>PNG 내보내기의 경우, 내보내기 영역을 가장 가까운 정수 px 값에 맞춥니다. 96dpi의 기본 내보내기 해상도를 사용 중이고 앤티앨리어싱을 최소화하기 위해 그래픽이 픽셀 스냅된 경우, 이 스위치를 사용하면 자체적으로 픽셀 줄맞춤되지 않은 일부 객체의 경계 상자(<a>--export-id</a> 또는 <a>--export-area-drawing</a> 포함)를 내보내는 경우에도 이 줄맞춤을 유지할 수 있습니다.</p>

</dd>
<dt id="d-DPI---export-dpi-DPI"><b>-d</b> <i>DPI</i>, <b>--export-dpi</b>=<i>DPI</i></dt>
<dd>

<p>PNG 내보내기에 사용되는 해상도입니다. PS, EPS 또는 PDF로 내보낼 때 필터링된 객체의 대체 래스터화에도 사용됩니다(래스터화를 억제하기 위해 <a>--export-ignore-filters</a>을 지정하지 않는 한). 기본값은 96dpi이며, 이는 1비트맵 픽셀로 내보내는 1 SVG 사용자 단위(px, &quot;사용자 단위&quot;라고도 함)에 해당합니다. 이 값은 <a>--export-use-hints</a>과 함께 사용되는 경우 DPI 힌트를 재정의합니다.</p>

</dd>
<dt id="w-WIDTH---export-width-WIDTH"><b>-w</b> <i>WIDTH</i>, <b>--export-width</b>=<i>WIDTH</i></dt>
<dd>

<p>생성된 비트맵의 너비(픽셀)입니다. 이 값은 <a>--export-dpi</a> 설정(또는 <a>--export-use-hints</a>와 함께 사용되는 경우 DPI 힌트)을 재정의합니다.</p>

</dd>
<dt id="h-HEIGHT---export-height-HEIGHT"><b>-h</b> <i>HEIGHT</i>, <b>--export-height</b>=<i>HEIGHT</i></dt>
<dd>

<p>생성된 비트맵의 높이(픽셀)입니다. 이 값은 <a>--export-dpi</a> 설정(또는 <a>--export-use-hints</a>와 함께 사용되는 경우 DPI 힌트)을 재정의합니다.</p>

</dd>
<dt id="export-margin-MARGIN"><b>--export-margin</b>=<i>MARGIN</i></dt>
<dd>

<p>내보낸 영역 주위에 여백을 추가합니다. 여백 크기는 페이지 크기(SVG의 경우) 또는 밀리미터(PS/PDF의 경우) 단위로 지정됩니다. 이 옵션은 현재 다른 내보내기 형식에 영향을 주지 않습니다.</p>

</dd>
<dt id="i-ID---export-page-all-n-a-b"><b>-i</b> <i>ID</i>, <b>--export-page</b>=<i>all|n[,a-b]*</i></dt>
<dd>

<p>Exports the selected pages only. If more than one page is specified then the resulting document may contain multiple pages if the format supports it.</p>

<p>Value can be a comma separated list of page numbers, or page ranges of two numbers separated by a dash. The keyword &#39;all&#39; can be used to indicate all pages would be exported.</p>

</dd>
<dt id="i-ID---export-id--ID--ID"><b>-i</b> <i>ID</i>, <b>--export-id</b>=<i>객체-ID[;객체-ID]*</i></dt>
<dd>

<p>PNG, PS, EPS, PDF 및 일반 SVG 내보내기의 경우 문서에서 내보내려는 객체의 id 속성 값. 다른 모든 객체는 내보내지지 않습니다. 기본적으로 내보낸 영역은 객체의 경계 상자입니다. <a>--export-area</a>(PNG만 해당) 또는 <a>--export-area-page</a>을 사용하여 이를 재정의할 수 있습니다.</p>

<p>세미콜론으로 구분된 객체 목록으로 많은 값을 지정하면 각 값이 개별적으로 내보내집니다. 이 경우 내보낸 파일의 이름은 다음과 같습니다: [input_filename]_[ID].[export_type]</p>

</dd>
<dt id="j---export-id-only"><b>-j</b>, <b>--export-id-only</b></dt>
<dd>

<p>PNG, PS, EPS, PDF 및 일반 SVG 내보내기의 경우 ID가 <a>--export-id</a>로 지정된 객체만 내보냅니다. 다른 모든 객체는 숨겨지며 내보낸 객체를 오버레이하더라도 내보내기에 표시되지 않습니다. <a>--export-id</a>이 없으면, 이 옵션은 무시됩니다.</p>

</dd>
<dt id="l---export-plain-svg"><b>-l</b>, <b>--export-plain-svg</b></dt>
<dd>

<p>sodipodi: 또는 inkscape: 이름공간 및 RDF 메타데이터 없이 일반 SVG 형식으로 문서를 내보냅니다. L 옵션을 사용하여 파일 이름을 지정합니다.</p>

</dd>
<dt id="export-png-color-mode-COLORMODE"><b>--export-png-color-mode</b>=<i>COLORMODE</i></dt>
<dd>

<p>내보낸 비트맵의 색상 모드(비트 심도 및 색상 유형)를 설정합니다 (Gray_1/Gray_2/Gray_4/Gray_8/Gray_16/RGB_8/RGB_16/GrayAlpha_8/GrayAlpha_16/RGBA_8/RGBA_16)</p>

</dd>
<dt id="export-png-use-dithering-false-true"><b>--export-png-use-dithering</b>=<i>false|true</i></dt>
<dd>

<p>디더링을 강제하거나 비활성화합니다(Inkscape 빌드는 이를 위해 디더링을 지원해야 함).</p>

</dd>
<dt id="export-ps-level-LEVEL"><b>--export-ps-level</b>=<i>LEVEL</i></dt>
<dd>

<p>PS 및 EPS 내보내기용 언어 버전을 설정합니다. PostScript 레벨 2 또는 3이 지원됩니다. 기본값은 3입니다.</p>

</dd>
<dt id="export-pdf-version-VERSION"><b>--export-pdf-version</b>=<i>VERSION</i></dt>
<dd>

<p>내보낸 PDF 파일의 PDF 버전을 선택합니다. 이 옵션은 기본적으로 GUI의 PDF 내보내기 대화 상자에 있는 PDF 버전 선택기를 표시합니다. 해당 콤보 상자의 버전 중 하나를 제공해야 합니다. &quot;1.4&quot;. 기본 PDF 내보내기 버전은 &quot;1.4&quot;입니다.</p>

</dd>
<dt id="T---export-text-to-path"><b>-T</b>, <b>--export-text-to-path</b></dt>
<dd>

<p>해당되는 경우, 내보낼 때 텍스트 객체를 경로로 전환시킵니다(PS, EPS, PDF 및 SVG 내보내기의 경우).</p>

</dd>
<dt id="export-latex"><b>--export-latex</b></dt>
<dd>

<p>(PS, EPS 및 PDF 내보내기용) 이미지의 텍스트가 LaTeX에 의해 조판되는 LaTeX 문서용 이미지를 만드는 데 사용됩니다. PDF/PS/EPS 형식으로 내보낼 때 이 옵션은 출력을 PDF/PS/EPS 파일(예: --export-type로 지정된 대로)과 LaTeX 파일로 분할합니다. 텍스트는 PDF/PS/EPS 파일로 출력되지 않고 대신 LaTeX 파일에 나타납니다. 이 LaTeX 파일에는 PDF/PS/EPS가 포함되어 있습니다. LaTeX 문서에 LaTeX 파일을 입력(\input{image.tex})하면 이미지가 표시되고 모든 텍스트는 LaTeX에 의해 조판됩니다. 자세한 내용은 결과 LaTeX 파일을 참조하십시오. 또한 GNUPlot의 &#39;epslatex&#39; 출력 터미널을 참조하십시오.</p>

</dd>
<dt id="export-ignore-filters"><b>--export-ignore-filters</b></dt>
<dd>

<p>필터를 무시하고 필터링된 객체(예: 흐릿한 객체)를 벡터로 내보냅니다(PS, EPS 및 PDF 내보내기용). 기본적으로 필터링된 모든 객체는 <a>--export-dpi</a> (기본값 96dpi)에서 래스터화되어 모양을 유지합니다.</p>

</dd>
<dt id="t---export-use-hints"><b>-t</b>, <b>--export-use-hints</b></dt>
<dd>

<p>PNG로 내보내는 동안 내보낸 객체에 저장된 내보내기 파일 이름 및 DPI 힌트를 사용합니다(L만 포함). 이러한 힌트들은 Inkscape 내에서 선택 항목을 내보낼 때 자동으로 설정됩니다. 따라서 예를 들어 Inkscape GUI를 사용하여 document.svg에서 300dpi에서 id=&quot;path231&quot;인 도형을 /home/me/shape.png로 내보내고 문서를 저장하면 나중에 다음과 같은 해상도로 동일한 파일로 해당 도형을 다시 내보낼 수 있습니다</p>

<pre><code>    inkscape -i path231 -t document.svg</code></pre>

<p>이 옵션과 함께 <a>--export-dpi</a>, <a>--export-width</a> 또는 <a>--export-height</a>을 사용하면 DPI 힌트가 무시되고 명령줄의 값이 사용됩니다. 이 옵션과 함께 <a>--export-filename</a>을 사용하면 파일 이름 힌트가 무시되고 명령줄의 파일 이름이 사용됩니다.</p>

</dd>
<dt id="b-COLOR---export-background-COLOR"><b>-b</b> <i>COLOR</i>, <b>--export-background</b>=<i>COLOR</i></dt>
<dd>

<p>내보낸 PNG의 배경색입니다. &quot;#ff007f&quot; 또는 &quot;rgb(255, 0, 128)&quot;와 같이 SVG가 지원하는 색상 문자열일 수 있습니다. 설정하지 않으면 문서 속성 대화 상자의 Inkscape에 설정된 페이지 색상이 사용됩니다(sodipodi:namedview의 pagecolor= 속성에 저장됨).</p>

</dd>
<dt id="y-VALUE---export-background-opacity-VALUE"><b>-y</b> <i>VALUE</i>, <b>--export-background-opacity</b>=<i>VALUE</i></dt>
<dd>

<p>내보낸 PNG 배경의 불투명도입니다. 0.0에서 1.0 사이의 값(0.0은 완전한 투명도, 1.0은 완전한 불투명도를 의미) 또는 1보다 큰 값에서 최대 255(255는 완전한 불투명도를 의미) 사이의 값일 수 있습니다. 설정하지 않고 -b 옵션을 사용하지 않으면 문서 속성 대화 상자의 Inkscape에 설정된 페이지 불투명도가 사용됩니다(sodipodi:namedview의 inkscape:pageopacity= 속성에 저장됨). 설정하지 않았지만 -b 옵션을 사용하면 값 255(전체 불투명도)가 사용됩니다.</p>

</dd>
<dt id="I---query-id--ID--ID"><b>-I</b>, <b>--query-id</b>=<i>객체-ID[,객체-ID]*</i></dt>
<dd>

<p>차원이 쉼표로 구분된 목록에서 쿼리되는 객체의 ID를 설정합니다. 설정하지 않으면 쿼리 옵션은 페이지나 보기상자가 아닌 도면의 치수(즉, 모든 문서 객체)를 반환합니다.</p>

<p>쉼표로 구분된 객체 목록으로 많은 값을 지정하는 경우 모든 기하 쿼리(예: <a>--query-x</a>)는 <i>--query-id</i>의 객체 목록에 해당하는 쉼표로 구분된 값 목록을 반환합니다.</p>

</dd>
<dt id="S---query-all"><b>-S</b>, <b>--query-all</b></dt>
<dd>

<p>x, y, 너비 및 높이 값과 함께 ID가 정의된 SVG 문서에서 모든 객체의 쉼표로 구분된 목록을 인쇄합니다.</p>

</dd>
<dt id="X---query-x"><b>-X</b>, <b>--query-x</b></dt>
<dd>

<p>도면의 X 좌표 또는 지정된 경우, <a>--query-id</a>이 있는 객체의 X 좌표를 쿼리합니다. 반환된 값은 px(SVG 사용자 단위)입니다.</p>

</dd>
<dt id="Y---query-y"><b>-Y</b>, <b>--query-y</b></dt>
<dd>

<p>도면의 Y 좌표 또는 지정된 경우 <a>--query-id</a>을 사용하여 객체의 Y 좌표를 쿼리합니다. 반환된 값은 px(SVG 사용자 단위)입니다.</p>

</dd>
<dt id="W---query-width"><b>-W</b>, <b>--query-width</b></dt>
<dd>

<p>도면의 너비 또는 지정된 경우 <a>--query-id</a>을 사용하여 객체의 너비를 쿼리합니다. 반환된 값은 px(SVG 사용자 단위)입니다.</p>

</dd>
<dt id="H---query-height"><b>-H</b>, <b>--query-height</b></dt>
<dd>

<p>도면의 높이 또는 지정된 경우 &lt;--query-id&gt;L을 사용하여 객체의 높이를 쿼리합니다. 반환된 값은 px(SVG 사용자 단위)입니다.</p>

</dd>
<dt id="vacuum-defs"><b>--vacuum-defs</b></dt>
<dd>

<p>SVG 파일의 <code>&lt;defs&gt;</code> 섹션에서 사용하지 않는 항목을 모두 제거합니다. 이 옵션을 <a>--export-plain-svg</a>과 함께 호출하면 내보낸 파일만 영향을 받습니다. 단독으로 사용하면 지정된 파일이 제자리에서 수정됩니다.</p>

</dd>
<dt id="select--ID--ID"><b>--select</b>=<i>객체-ID[,객체-ID]*</i></dt>
<dd>

<p><a>--select</a> 명령을 사용하면 ID가 지정된 객체가 선택됩니다. 쉼표로 구분된 목록으로 여러 객체 너비를 선택할 수 있습니다. 이것은 다양한 동사가 그것들에 작용하도록 허용합니다. 모든 선택 항목을 제거하려면 <code>--verb=EditDeselect</code>를 사용합니다. 사용 가능한 객체 ID는 불러오도록 지정된 문서에 따라 달라집니다.</p>

</dd>
<dt id="actions-:ARG-:ARG"><b>--actions</b>=<i>동작(:ARG)[;동작(:ARG)]*</i></dt>
<dd>

<p>작업은 선택적 단일 매개 변수를 사용하여 함수를 호출하는 새로운 방법입니다. 사용 가능한 작업 ID 목록을 가져오려면 <a>--action-list</a> 명령줄 옵션을 사용합니다. 결국 모든 동사는 행동으로 대체될 것입니다. 일시적으로 모든 동사를 (매개 변수 없이) 동작으로 사용할 수 있습니다. 대부분의 동사는 GUI를 (사용하지 않더라도) GUI를 필요로 합니다. 처리가 끝날 때 GUI를 자동으로 닫으려면 <a>--batch-process</a>을 사용하십시오. 또한 모든 내보내기 옵션에는 일치하는 작업이 있습니다(옵션 앞의 &#39;--&#39;를 제거하고 &#39;=&#39;를 &#39;:&#39;로 대체).</p>

<p>동작만 사용되는 경우 <a>--batch-process</a>을 사용해야 합니다.</p>

<p>내보내기는 export-do 작업으로 언제든지 강제로 실행할 수 있습니다. 이렇게 하면 단일 파일에서 여러 내보내기를 수행할 수 있습니다.</p>

</dd>
<dt id="action-list"><b>--action-list</b></dt>
<dd>

<p>모든 사용 가능한 작업의 목록을 인쇄합니다.</p>

</dd>
<dt id="actions-file-FILENAME"><b>--actions-file</b>=<i>FILENAME</i></dt>
<dd>

<p>파일에 나열된 모든 작업을 실행합니다. 파일 내용은 <a>--actions</a> 구문을 사용하여 형식을 지정해야 합니다. 이 옵션은 <a>--actions</a> 인수가 모두 제공될 때 무시됩니다.</p>

</dd>
<dt id="g---with-gui"><b>-g</b>, <b>--with-gui</b></dt>
<dd>

<p>GUI를 사용해 보십시오(Unix에서는 $DISPLAY가 설정되지 않은 경우에도 X 서버를 사용합니다).</p>

</dd>
<dt id="q---active-window"><b>-q</b>, <b>--active-window</b></dt>
<dd>

<p>새 Inkscape 프로세스를 시작하는 대신, 가장 최근에 집중한 Inkscape 문서에서 명령을 실행합니다.</p>

</dd>
<dt id="display-DISPLAY"><b>--display</b>=<i>DISPLAY</i></dt>
<dd>

<p>Inkscape 창에 사용할 X 디스플레이를 설정합니다.</p>

</dd>
<dt id="app-id-tag-TAG"><b>--app-id-tag</b>=<i>TAG</i></dt>
<dd>

<p>응용프로그램 ID &#39;org.inkscape.Inkscape.TAG&#39;를 사용하여 고유한 Inkscape 인스턴스를 만듭니다. 이는 다른 Inkscape 버전을 실행하거나 다른 기본 설정 파일을 동시에 사용할 때 Inkscape 인스턴스를 분리하는 데 유용합니다.</p>

</dd>
<dt id="batch-process"><b>--batch-process</b></dt>
<dd>

<p>모든 작업 또는 동사를 실행한 후 GUI를 닫습니다.</p>

</dd>
<dt id="shell"><b>--shell</b></dt>
<dd>

<p>이 매개변수를 사용하면 Inkscape가 대화형 명령줄 셸 모드로 전환됩니다. 이 모드에서는 프롬프트에서 명령을 입력하면 Inkscape가 명령을 실행하므로 각 명령에 대해 Inkscape의 새 복사본을 실행할 필요가 없습니다. 이 기능은 주로 스크립팅 및 서버 사용에 유용합니다: 새로운 기능은 추가되지 않지만 Inkscape를 반복적으로 호출하여 명령줄 작업(예: 내보내기 또는 변환)을 수행하는 모든 스크립트의 속도 및 메모리 요구 사항을 개선할 수 있습니다.</p>

<p>셸 모드에서 Inkscape는 일련의 동작(또는 동사)을 입력으로 예상합니다. 한 줄씩 처리되며 이는 일반적으로 Enter 키를 누를 때를 의미합니다. 모든 작업을 한 줄에 넣는 것은 가능하지만 필수는 아닙니다.</p>

<p>이 옵션은 <a>--active-window</a> 매개변수와 결합하여, 이미 열려 있는 Inkscape 문서에서 셸 명령을 실행할 수 있습니다.</p>

<p>다음 예시에서는 파일을 열고 두 가지 형식으로 내보낸 다음 다른 파일을 열고 단일 객체를 내보냅니다:</p>

<pre><code>    file-open:file1.svg; export-type:pdf; export-do; export-type:png; export-do
    file-open:file2.svg; export-id:rect2; export-id-only; export-filename:rect_only.svg; export-do</code></pre>

</dd>
</dl>

<h1 id="pod4">구성</h1>

<p>기본 구성 파일은 ~/.config/inkscape/preferences.xml에 있습니다. Inkscape에서 변경할 수 있는 다양한 사용자 맞춤 설정을 저장합니다(주로 Inkscape 환경설정 대화상자에서). 또한 하위 디렉터리에 다음을 배치할 수 있습니다:</p>

<p><b>$HOME</b>/.config/inkscape/extensions/ - 확장기능.</p>

<p><b>$HOME</b>/.config/inkscape/fonts/ - 글꼴.</p>

<p><b>$HOME</b>/.config/inkscape/icons/ - 아이콘 세트.</p>

<p><b>$HOME</b>/.config/inkscape/keys/ - 키보드 맵.</p>

<p><b>$HOME</b>/.config/inkscape/paint/ - 패턴 및 해치.</p>

<p><b>$HOME</b>/.config/inkscape/palettes/ - 팔레트.</p>

<p><b>$HOME</b>/.config/inkscape/symbols/ - 기호 파일.</p>

<p><b>$HOME</b>/.config/inkscape/templates/ - 새 파일 템플릿.</p>

<p><b>$HOME</b>/.config/inkscape/ui/ - 사용자 인터페이스 파일.</p>

<h1 id="pod5">진단</h1>

<p>프로그램은 성공하면 0을 반환하고 실패하면 0이 아닌 값을 반환합니다.</p>

<p>다양한 오류 메시지와 경고가 STDERR 또는 STDOUT에 인쇄될 수 있습니다. 프로그램이 특정 SVG 파일과 함께 비정상적으로 작동하거나 충돌하는 경우 이 출력에서 단서를 찾는 것이 유용합니다.</p>

<h1 id="pod6">예시</h1>

<p>분명히 <b>Inkscape</b>는 주로 GUI 애플리케이션으로 의도되었지만 명령줄에서 SVG 처리를 수행하는 데에도 사용할 수 있습니다.</p>

<p>GUI에서 SVG 파일 열기:</p>

<pre><code>    inkscape filename.svg</code></pre>

<p>SVG 파일을 96dpi의 기본 해상도로 PNG로 내보내기 (하나의 SVG 사용자 단위는 하나의 비트맵 픽셀로 변환됨):</p>

<pre><code>    inkscape --export-filename=filename.png filename.svg</code></pre>

<p>동일하지만, PNG 파일을 600x400픽셀로 강제 설정합니다:</p>

<pre><code>    inkscape --export-filename=filename.png -w 600 -h 400 filename.svg</code></pre>

<p>동일하지만 페이지가 아닌 도면(모든 객체의 경계 상자)을 내보냅니다:</p>

<pre><code>    inkscape --export-filename=filename.png --export-area-drawing filename.svg</code></pre>

<p>2개의 다른 파일을 각각 4개의 고유한 파일 형식으로 내보냅니다:</p>

<pre><code>    inkscape --export-type=png,ps,eps,pdf filename1.svg filename2.svg</code></pre>

<p>GUI에서 마지막으로 내보낼 때 해당 객체에 사용된 출력 파일 이름과 해상도를 사용하여 id=&quot;text1555&quot;인 객체를 PNG로 내보냅니다:</p>

<pre><code>    inkscape --export-id=text1555 --export-use-hints filename.svg</code></pre>

<p>동일하지만 기본 96dpi 해상도를 사용하고 파일 이름을 지정하고 내보낸 영역을 가장 가까운 전체 SVG 사용자 단위 값에 맞춥니다(객체의 픽셀 줄맞춤을 유지하여 앨리어싱을 최소화하기 위해):</p>

<pre><code>    inkscape --export-id=text1555 --export-filename=text.png --export-area-snap filename.svg</code></pre>

<p>잉크스케이프 SVG 문서를 일반 SVG로 전환시킵니다:</p>

<pre><code>    inkscape --export-plain-svg --export-filename=filename2.svg filename1.svg</code></pre>

<p>SVG 문서를 EPS로 변환하여 모든 텍스트를 경로로 전환시킵니다:</p>

<pre><code>    inkscape --export-filename=filename.eps --export-text-to-path filename.svg</code></pre>

<p>id=&quot;text1555&quot;를 사용하여 객체의 너비를 쿼리합니다:</p>

<pre><code>    inkscape --query-width --query-id=text1555 filename.svg</code></pre>

<p>id=&quot;path1555&quot; 및 id=&quot;rect835&quot;로 객체를 중복하고, 중복체를 90도 회전하고, SVG를 저장하고, 종료합니다:</p>

<pre><code>    inkscape --select=path1555,rect835 --actions=&quot;duplicate;object-rotate-90-cw&quot; --export-overwrite filename.svg</code></pre>

<p>타원 태그가 있는 모든 객체를 선택하고 30도 회전한 다음 파일을 저장하고 종료합니다.</p>

<pre><code>    inkscape --actions=&quot;select-by-element:ellipse;transform-rotate:30&quot; --export-overwrite filename.svg</code></pre>

<p>반투명 보라색 배경이 있는 MyTriangle ID가 있는 객체를 triangle_purple.png 파일로, 빨간색 배경을 가진 객체를 triangle_red.png 파일로 내보냅니다.</p>

<pre><code>    inkscape --actions=&quot;export-id:MyTriangle; export-id-only; export-background:purple; export-background-opacity:0.5;export-filename:triangle_purple.png; export-do; export-background:red; export-background-opacity:1; export-filename:triangle_red.png; export-do&quot; filename.svg</code></pre>

<p>표준 입력(stdin)에서 SVG를 읽고 PDF 형식으로 내보냅니다:</p>

<pre><code>    cat filename.svg | inkscape --pipe --export-filename=filename.pdf</code></pre>

<p>SVG를 PNG 형식으로 내보내고 표준 출력(stdout)으로 작성한 다음 ImageMagick의 변환 프로그램을 사용하여 JPG 형식으로 전환시킵니다:</p>

<pre><code>    inkscape --export-type=png --export-filename=- filename.svg | convert - filename.jpg</code></pre>

<p>위와 같지만, 파이프에서 판독합니다(--export-filename 이 경우 생략 가능)</p>

<pre><code>    cat filename.svg | inkscape --pipe --export-type=png | convert - filename.jpg</code></pre>

<h1 id="pod7">환경 변수</h1>

<dl>

<dt id="INKSCAPE_PROFILE_DIR"><b>INKSCAPE_PROFILE_DIR</b></dt>
<dd>

<p>사용자 프로필 디렉터리의 사용자 지정 위치를 설정합니다.</p>

</dd>
<dt id="INKSCAPE_DATADIR"><b>INKSCAPE_DATADIR</b></dt>
<dd>

<p>Inkscape 데이터 디렉터리의 사용자 지정 위치를 설정합니다(예: Inkscape의 공유 파일이 <b>$PREFIX</b>/share/inkscape에 있는 경우 <b>$PREFIX</b>/share).</p>

</dd>
<dt id="INKSCAPE_LOCALEDIR"><b>INKSCAPE_LOCALEDIR</b></dt>
<dd>

<p>번역 범주의 사용자 지정 위치를 설정합니다.</p>

</dd>
</dl>

<p>자세한 내용은 <a href="http://wiki.inkscape.org/wiki/index.php/Environment_variables">http://wiki.inkscape.org/wiki/index.php/Environment_variables</a>도 참조하십시오</p>

<h1 id="pod8">기타 정보</h1>

<p><b>Inkscape</b> 정보를 찾을 수 있는 표준 위치는 <a href="https://www.inkscape.org/">https://www.inkscape.org/</a>입니다. 웹사이트에는 뉴스, 문서, 튜토리얼, 예제, 메일링 리스트 아카이브, 프로그램의 최신 릴리스 버전, 버그 및 기능 요청 데이터베이스, 포럼 등이 있습니다.</p>

<h1 id="pod9">참고 항목</h1>

<p><a>potrace</a>, <a>cairo</a>, <a>rsvg</a>, <a>batik</a>, <a>ghostscript</a>, <a>pstoedit</a>.</p>

<p>SVG 적합성 테스트 도구 모음: <a href="https://www.w3.org/Graphics/SVG/WG/wiki/Test_Suite_Overview">https://www.w3.org/Graphics/SVG/WG/wiki/Test_Suite_Overview</a></p>

<p>SVG 유효성 검사기: <a href="https://validator.w3.org/">https://validator.w3.org/</a></p>

<p><i>Scalable Vector Graphics (SVG) 1.1 Specification</i> <i>W3C Recommendation 16 August 2011</i> <a href="https://www.w3.org/TR/SVG11/">https://www.w3.org/TR/SVG11/</a></p>

<p><i>Scalable Vector Graphics (SVG) 1.2 Specification</i> <i>W3C Working Draft 13 April 2005</i> <a href="https://www.w3.org/TR/SVG12/">https://www.w3.org/TR/SVG12/</a></p>

<p><i>Scalable Vector Graphics (SVG) 2 Specification</i> <i>W3C Candidate Recommendation 15 September 2016</i> <a href="https://www.w3.org/TR/SVG2/">https://www.w3.org/TR/SVG2/</a></p>

<p><i>Document Object Model (DOM): Level 2 Core</i> <i>W3C Recommendation 13 November 2000</i> <a href="https://www.w3.org/TR/DOM-Level-2-Core/">https://www.w3.org/TR/DOM-Level-2-Core/</a></p>

<h1 id="GUI">GUI 참고</h1>

<p>Inkscape의 GUI 작동을 배우려면 도움말 &gt; Inkscape 설명서의 설명서와 도움말 &gt; 튜토리얼에서 튜토리얼을 읽으십시오.</p>

<p>SVG 외에도, Inkscape는 대부분의 비트맵 형식(PNG, BMP, JPG, XPM, GIF 등), 일반 텍스트(Perl 필요), PS 및 EPS(Ghostscript 필요), PDF 및 AI 형식( AI 버전 9.0 이상)을 가져오기(파일 &gt; 가져오기)할 수 있습니다.</p>

<p>Inkscape는 파일 &gt; 다른 이름으로 저장하기를 통해 AI, PS, EPS, PDF, DXF 및 기타 여러 형식은 물론 32비트 PNG 이미지(파일 &gt; PNG 이미지 내보내기)를 내보냅니다.</p>

<p>Inkscape는 멋글씨 펜을 포함한 여러 도구의 두께, 각도 및 작용력에 대해 그래픽 태블릿 펜의 압력과 기울기를 사용할 수 있습니다.</p>

<p>Inkscape에는 Inkscape에 포함된 Potrace 비트맵 추적 엔진(<a href="http://potrace.sf.net">http://potrace.sf.net</a>)에 대한 GUI 프런트 엔드가 포함되어 있습니다.</p>

<p>Inkscape는 확장기능 메뉴의 명령으로 표시되는 외부 스크립트(stdin-to-stdout 필터)를 사용할 수 있습니다. 스크립트는 다양한 매개변수를 설정하기 위한 GUI 대화 상자를 가질 수 있으며 명령줄을 통해 작동할 선택된 객체의 ID를 가져올 수 있습니다. Inkscape는 Python으로 작성된 다양한 효과와 함께 제공됩니다.</p>

<h1 id="pod10">키 바인딩</h1>

<p>키보드 및 마우스 단축키의 전체 목록을 보려면 doc/keys.html을 보거나 도움말 메뉴에서 키 및 마우스 명령을 사용하십시오.</p>

<h1 id="pod11">버그</h1>

<p>많은 버그가 알려져 있습니다. 보고된 사항에 대한 검토 및 새로 발견된 문제점에 대한 보고는 홈페이지(<a href="https://www.inkscape.org/">https://www.inkscape.org/</a>)를 참조하시기 바랍니다. 사용 중인 버전의 릴리스 노트에서 알려진 문제 섹션도 참조하십시오(파일 `뉴스&#39;).</p>

<h1 id="pod12">내역</h1>

<p>Inkscape가 된 코드베이스는 Raph Levien이 만든 GNOME Illustrator 애플리케이션인 Gill 프로그램으로 1999년에 시작되었습니다. Gill의 명시된 목표는 궁극적으로 모든 SVG를 지원하는 것이었습니다. Raph는 자획 및 채움, 라인 캡 스타일, 라인 결합 스타일, 텍스트 등을 포함한 PostScript 베지어 이미징 모델을 구현했습니다. Raph의 Gill 페이지는 <a href="http://www.levien.com/svg/">http://www.levien.com/svg/</a>에 있습니다. Gill에 대한 작업은 2000년에 느려지거나 중단된 것으로 보입니다.</p>

<p>코드베이스의 다음 구현은 Lauris Kaplinski가 이끄는 매우 인기 있는 프로그램 Sodipodi가 되는 것이었습니다. 코드베이스는 몇 년 간의 작업을 통해 강력한 일러스트레이션 프로그램으로 바뀌었고 몇 가지 새로운 기능, 다국어 지원, Windows 및 기타 운영 체제로의 이식, 종속성 제거를 추가했습니다.</p>

<p>Inkscape는 2003년에 4명의 활동적인 Sodipodi 개발자인 Bryce Harrington, MenTaLguY, Nathan Hurst 및 Ted Gould에 의해 형성되었으며, SVG 규정 준수, 인터페이스 모양새 및 그리고 더 많은 참여자들에게 개발 기회를 열어주고자 하는 욕구라는 측면에서 코드베이스와 다른 방향을 취하기를 원하면서 형성되었습니다. 프로젝트는 빠르게 진행되었고, 많은 적극적인 기여자들과 특징들을 확보했습니다.</p>

<p>프로젝트 초기의 많은 작업은 코드 안정화 및 국제화에 중점을 두었습니다. Sodipodi에서 상속된 원래 렌더러에는 프로그램이 일상적인 사용을 넘어서 밀어넣을 때 예기치 않은 충돌로 이어지는 수학적 코너 케이스가 많았습니다. 이 렌더러는 완벽하지는 않지만 오류가 발생하기 쉬운 Livarot로 대체되었습니다. 이 프로젝트는 또한 코드를 자주 커밋하고 사용자가 프로그램의 개발 스냅샷을 실행하도록 권장하는 방식을 채택했습니다. 이는 새로운 버그를 신속하게 식별하고 사용자가 수정 사항을 쉽게 확인할 수 있도록 하는 데 도움이 되었습니다. 그 결과, Inkscape 릴리즈는 일반적으로 강력하고 신뢰할 수 있다는 평판을 얻었습니다.</p>

<p>마찬가지로, 인터페이스를 국제화하고 현지화하기 위한 노력을 기울였으며, 이는 프로그램이 전 세계적으로 기여자를 확보하는 데 도움이 되었습니다.</p>

<p>Inkscape는 아이콘, 시작 화면, 웹 사이트 아트 등을 만들고 공유하는 도구를 제공함으로써 일반적으로 오픈 소스의 시각적 매력에 좋은 영향을 끼쳤습니다. 어떤 면에서, &quot;단지 그림 그리는 프로그램&quot;임에도 불구하고, Inkscape는 오픈 소스를 더 많은 대중들에게 시각적으로 자극을 주는 중요한 역할을 했습니다.</p>

<h1 id="pod13">작성자</h1>

<p>이 코드베이스는 다양한 시대에 걸쳐 많은 기여자들이 존재했습니다. 다음 목록은 분명 불완전하지만 이 애플리케이션이 차지하는 많은 짊어짐을 인식합니다:</p>

<p>Maximilian Albert, Joshua A. Andler, Tavmjong Bah, Pierre Barbry-Blot, Jean-François Barraud, Campbell Barton, Bill Baxter, John Beard, John Bintz, Arpad Biro, Nicholas Bishop, Joshua L. Blocher, Hanno Böck, Tomasz Boczkowski, Adrian Boguszewski, Henrik Bohre, Boldewyn, Daniel Borgmann, Bastien Bouclet, Hans Breuer, Gustav Broberg, Christopher Brown, Marcus Brubaker, Luca Bruno, Brynn, Nicu Buculei, Bulia Byak, Pierre Caclin, Ian Caldwell, Gail Carmichael, Ed Catmur, Chema Celorio, Jabiertxo Arraiza Cenoz, Johan Ceuppens, Zbigniew Chyla, Alexander Clausen, John Cliff, Kees Cook, Ben Cromwell, Jon Cruz, Aurélie De-Cooman, Kris De Gussem, Milosz Derezynski, Daniel Díaz, Bruno Dilly, Larry Doolittle, Nicolas Dufour, Tim Dwyer, Maxim V. Dziumanenko, Moritz Eberl, Johan Engelen, Miklos Erdelyi, Ulf Erikson, Noé Falzon, Sebastian Faubel, Frank Felfe, Andrew Fitzsimon, Edward Flick, Marcin Floryan, Fred, Ben Fowler, Cedric Gemy, Steren Giannini, Olivier Gondouin, Ted Gould, Toine de Greef, Michael Grosberg, Bryce Harrington, Dale Harvey, Aurélio Adnauer Heckert, René de Hesselle, Carl Hetherington, Jos Hirth, Hannes Hochreiner, Thomas Holder, Joel Holdsworth, Christoffer Holmstedt, Alan Horkan, Karl Ove Hufthammer, Richard Hughes, Nathan Hurst, inductiveload, Thomas Ingham, Jean-Olivier Irisson, Bob Jamison, Ted Janeczko, Marc Jeanmougin, jEsuSdA, Lauris Kaplinski, Lynn Kerby, Niko Kiirala, James Kilfiger, Nikita Kitaev, Jason Kivlighn, Adrian Knoth, Krzysztof Kosiński, Petr Kovar, Michael Kowalski, Benoît Lavorata, Alex Leone, Julien Leray, Raph Levien, Diederik van Lierop, Nicklas Lindgren, Vitaly Lipatov, Ivan Louette, Fernando Lucchesi Bastos Jurema, Pierre-Antoine Marc, Aurel-Aimé Marmion, Colin Marquardt, Craig Marshall, Ivan Masár, Dmitry G. Mastrukov, David Mathog, Matiphas, Patrick McDermott, Michael Meeks, Federico Mena, MenTaLguY, Aubanel Monnier, Vincent Montagne, Tim Mooney, Derek P. Moore, Chris Morgan, Peter Moulder, Jörg Müller, Yukihiro Nakai, Victor Navez, Jonathan Neuhauser, Christian Neumair, Nick, Andreas Nilsson, Mitsuru Oka, Vinícius dos Santos Oliveira, Martin Owens, PBS, Alvin Penner, Matthew Petroff, Jon Phillips, Zdenko Podobny, Alexandre Prokoudine, Jean-René Reinhard, Alexey Remizov, Frederic Rodrigo, Hugo Rodrigues, Jean Franco Amoni Rodríguez, Juarez Rudsatz, Xavier Conde Rueda, Felipe Corrêa da Silva Sanches, Christian Schaller, Marco Scholten, Tom von Schwerdtner, Markus Schwienbacher, Danilo Šegan, Abhishek Sharma, Tim Sheridan, Shivaken, Rafał Siejakowski, Michael Sloan, John Smith, Sandra Snan, Boštjan Špetič, Aaron Spike, Kaushik Sridharan, Ralf Stephan, Dariusz Stojek, Patrick Storz, Martin Sucha, Sushant A.A., ~suv, Pat Suwalski, Adib Taraben, Parcly Taxel, Hugh Tebby, Jonas Termeau, David Turner, Andre Twupack, Aleksandar Urošević, Alex Valavanis, Joakim Verona, Lucas Vieites, Daniel Wagenaar, Liam P. White, Sebastian Wüst, Michael Wybrow, Gellule Xg, Daniel Yacob, Masatake Yamato, David Yip, </p>

<h1 id="pod14">저작권 및 라이선스</h1>

<p><b>Copyright (C)</b> 1999-2023 by Authors.</p>

<p><b>Inkscape</b>는 자유 소프트웨어입니다. GPL 버전 2 이상의 조건에 따라 재배포 및/또는 수정할 수 있습니다.</p>


</body>

</html>


